<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>The_Ham_Step_project</title>
    <script async src="js/ourServices.js"></script>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/block1.css">
    <link rel="stylesheet" href="css/block2.css">
    <link rel="stylesheet" href="css/block3.css">
    <link rel="stylesheet" href="css/block4.css">
    <link rel="stylesheet" href="css/block5.css">
    <link rel="stylesheet" href="css/block6.css">
    <link rel="stylesheet" href="css/block7.css">

    <link rel="stylesheet" href="css/font-awesome.css">
    <!-- <link rel="stylesheet" href="./css/flex.css"> -->
</head>
<body>
<!-- Блок №1 Начало. -->

  <!-- Оболочка з бекграундом -->
  <section class="s1-container">
    <div class="s1-container-overlay">
      <!-- обвертка верхнего навигационног меню -->
      <header class="navbar-wrap">  
        <!-- контейнер в котором размещено логотип и навигационное меню -->
        <div class ="navbar-box" >
          <!-- контейнер с логотипом обвернутый в ссылку -->
          <a href="#" class="logo">
            <div class="navbar-logo">
              <div class="navbar-logo-bg"></div>
              <span class="the-logo">the</span>
              <span class="ham-logo">Ham</span>
            </div>
          </a>

          <!-- /*Верхнее навигационное меню*/ -->
          <nav class="navbar-menu">
            <div><a href="#">home</a></div>
            <div><a href="#">about</a></div>
            <div><a href="#">skills</a></div>
            <div><a href="#">service</a></div>
            <div><a href="#">work</a></div>
            <div><a href="#">testimonial</a></div>
            <div><a href="#">blog</a></div>
            <div><a href="#">team</a></div>
            <div><a href="#">contact</a></div>
            <div class="navbar-search"><i class="fa fa-search"></i></div>
          </nav>
        </div>
      </header>

      <!-- /*контейнер с заголовками и 2мя кнопками*/ -->
      <div class="s1-title-box">
        <p class="the-ham-is-wordpress">THE HAM IS <span style = "color: #18cfab">WORDPRESS THEME</span></p>
        <p class="we-are-creative">WE ARE CREATIVE</p>
        <p class="these-awesome-features">Just Buy And Enjoy These Awesome Features</p>
        <!-- обвертка кнопок -->
        <div class="s1-btn-wrap">
          <a href="" class="explore-btn btn-shadow"><div>EXPLORE NOW</div></a>
          <a href="" class="purchase-btn btn-shadow"><div>PURCHASE NOW</div></a>
        </div>
      </div>
    </div>
  </section>

<!-- !КОНЕЦ  оболочки з бекграундом и первого блока-->

<!--  Блок №2 Начало -->
  <section class="flex-quadro">
    <a href="" class = "flex-quadro-first">
      <div class="different-theme"><img style="width:58px;" src="assets/section2Icon/icon1.svg" alt="" stye/>
       <p>different theme option</p></div></a>
    <a href="" class = "flex-quadro-second">
      <div class="different-theme"><img style="width:93px;" src="assets/section2Icon/icon2.svg" alt="" stye/>
      <p>fully customizable</p></div></a>
    <a href="" class = "flex-quadro-third">
      <div class="different-theme"><img style="width:60px;" src="assets/section2Icon/icon3.svg" alt="" stye/>
      <p>unlimited support</p></div></a>
    <a href="" class = "flex-quadro-fourth">
      <div class="different-theme"><img style="width:99px;" src="assets/section2Icon/icon4.svg" alt="" stye/>
      <p>responsive all device</p></div></a>
  </section>
<!--  Блок №2 !КОНЕЦ -->

<!--  Блок №3 "Our Services" Начало -->
  <section class="s3-container">
    <h2 class="container-title">Our Services</h2>
    <p class="horisontal-split"></p>
    <div class="flex-our-service-menu">
      <div class="web-design">Web Design</div>  
      <div class="graphic-design">Graphic Design</div>  
      <div class="online-support">Online Support</div>  
      <div class="app-design">App Design</div>  
      <div class="online-marketing">Online Marketing</div>  
      <div class="seo-service active">Seo Service</div>  
    </div>

    <div class="wrap-our-service-text">
      
      <div class="box-our-service-text invisible">
        <img src="assets/ourServices/ourService1.jpg" alt="" >
        <p class="our-service-text" >
        Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
        et dolore magna aliqua.</p>
      
      </div>
      <div class="box-our-service-text invisible">
        <img src="assets/ourServices/ourService2.jpg" alt="">
        <p class="our-service-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          et dolore magna aliqua.</p>
      </div>  
      <div class="box-our-service-text invisible">
        <img src="assets/ourServices/ourService3.jpg" alt="">
        <p class="our-service-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          et dolore magna aliqua.</p>
      </div>  
      <div class="box-our-service-text invisible">
        <img src="assets/ourServices/ourService4.jpg" alt="">
        <p class="our-service-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          et dolore magna aliqua.</p>
      </div> 
      <div class="box-our-service-text invisible">
        <img src="assets/ourServices/ourService5.jpg" alt="" >
        <p class="our-service-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          et dolore magna aliqua.</p>
      </div>  
      <div class="box-our-service-text visible">
        <img src="assets/ourServices/ourService6.jpg" alt="">
        <p class="our-service-text">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
          officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
          et dolore magna aliqua.</p>
      </div>  
    </div>
  </section>
<!--  Блок №3 !КОНЕЦ -->

<!--  Блок №4 "EVERYTHING IS READY" Начало -->
  <section class="s4-container">
    <div class="s4-container-overlay">
      <div class="s4-title-box">
        <h2 class="s4-title">Everything is ready. just buy and install now</h2>
        <p class="s4-subtitle">Smooth reliable, responsive ready, perfect portfolio, 
          unique blog layout and many many options for you</p>
        <a href="" class="s4-purchase-btn btn-shadow"><div>PURCHASE NOW</div></a>
      </div>
    </div>
  </section>
<!--  Блок №4 !КОНЕЦ -->

<!--  Блок №5 "Our Amazing Work" Начало -->
<section class="s5-background">
  <div class="s5-container">
    <h2 class="container-title">Our Amazing Work</h2>
    <p class="horisontal-split"></p>
    <div class="s5-container-menu">
      <div class="s5-all">All</div>  
      <div class="s5-graphic-design">Graphic Design</div>  
      <div class="s5-web-design">Web Design</div>  
      <div class="s5-landing-pages">Landing Pages</div>  
      <div class="s5-wordpress">Wordpress</div>  
    </div>
    <div class="s5-images-box">
      <img class="s5-image" src="assets/graphicDesign/graphic-design1.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design2.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design3.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design4.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design5.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design6.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design7.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design8.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design9.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design10.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design11.jpg" alt="">
      <img class="s5-image" src="assets/graphicDesign/graphic-design12.jpg" alt="">
    </div>
    <button class="loadMore-btn">LOAD MORE</button>
  </div>
</section>
<!--  Блок №5 !КОНЕЦ -->

<!--  Блок №6 "Breaking News" Начало -->
<section class="s6-background">
  <div class="s6-container">
    <h2 class="container-title">Breaking News</h2>
    <p class="horisontal-split"></p>
    <div class="s6-grid-block">
      <!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news1.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
      <!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news2.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news3.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news4.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news5.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news6.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news7.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
      <div class="s6-blog-post">
        <div class="blog-post-poster">
          <div class="blog-post-published">
            <p class="blog-post-date">12</p>
            <p class="blog-post-month">feb</p>
          </div>
          <img class="" src="assets/brackingNews/bracking-news8.png"/>
        </div>
        <div class="blog-post-text-box">
          <h3 class="blog-post-text-title">Amazing Image Post</h3>
          <div style="display: flex; margin: 13px 0 11px; font: normal 14px MonserratLight; color: #777777;">
            <p>By <span class="post-autor">admin</span></p>
            <p class="splitter"></p>
            <p><span class="comment-count">2</span> comment</p>
          </div>
        </div>  
      </div>
<!--  -->
    </div>
  </div>
</section>
  <!--  Блок №6 !КОНЕЦ -->
  
  <!--  Блок №7 Начало -->
  <section class="s7-container">
    <div class="s7-container-overlay">
      <div class="s7-title-box">
        <h2 class="s7-title">What People Say About theHam</h2>
        <p class="horisontal-split"></p>
        <!-- <div class="quote"></div> -->
        <img style="width:44px;" src="assets/quotes.svg" alt="" stye/>
        <p class="s7-quote-text">
          One or more pairs of <string> values for open-quote and close-quote. 
          The first pair represents the outer level of quotation, 
          the second pair is for the first nested level, next pair for third level and so on.
        </p>
      </div>

      <div class="avatar-border"></div>
    </div>
  </section>
  <!--  Блок №7 !КОНЕЦ-->

<!--  Блок №8 Начало -->
<!-- опционально -->
<!--  Блок №8 !КОНЕЦ -->
  
<!-- Footer -->
  <footer class="footer">
    <p class="copyright">© Copyright 2015 theHam | All Rights Reserved</p>
  </footer>
<!-- End footerh -->
</body>
</html>